% Unix newline character and Unicode are used in the file
% This is a LilyPond source file for creating a sheet music
% Author: A. Zadorin

% Title: People (Human Race Theme)
% Game: Space Rangers
% Composer: G. Semenov
% Arranger: A. Zadorin

\version "2.19.82"
\include "../../Guitar-current-ly-style/Var/guitar-current.ily"
% you can find guitar-current.ily by Stephen MacNeil at
% http://www.mglessons.com/lilypond/Guitar-current.tar

\header {
	title = "Музыка людей"
	subtitle = "(Космические рейнджеры)"
	composer = "Г. Семёнов"
	arranger = "(переложение: А. Задорин)"
	tagline = "" 
} 

mainInstrument = #"acoustic guitar (nylon)"

intro = {
	<< {
		e'8\1^\markup \pos "VII" fis'-2\2 \tieDown g'4-3\2~ g' b'-2\1 |
		fis'1-3\2 |
		d'8-2\3 e'\1 \tieDown fis'4-3\2~ fis' g'-4\2 |
		\tuplet 3/2 {d'2-2\3 e'\1 e'} |
		e'8 fis' \tieDown g'4~ g' b' |
	} \\ {
		e1-1_\5 | d1-0 | b,1-1_\6 | c2-2_\6 d-0 |
		e1 |
	} >>
}

introMain = {
	<< {
		fis'1 |
		g'4-3 a'-4 b'4-1 d''-4 |
		b'1-2 |
	} \\ {
		d1 | c2-2 d-0 | e1-1_\5 |
	} >>
}

introAlt = {
	<< {
		d''4 c'' b' g' |
		d''4 c'' b' g' |
		a'1 |
	} \\ {
		d1 | d~ | d |
	} >>
}

introEnd = {
	<< {
		r1 |
	} \\ {
		d1 |
	} >>
}

mainOne = {
	<< {
		e'8 fis' \tieDown g'4~ g' b' |
		fis'1 |
		d'8 e' \tieDown fis'4~ fis' g' |
		\tuplet 3/2 {d'2 e' e'} |
		e'8 fis' \tieDown g'4~ g' b' |
		fis'1 |
		\slurDown g'4 (a') b'4 d'' |
		b'1 |
	} \\ {
		e2 e | d2  d | b,2  b, | c2 d |
		e2 e | d2 d | c2 d | e2 e |
	} >>
}

mainTwo = {
	<< {
		e'8 fis' \tieDown g'4~ g' b'\gf #0 #10 -3\2 | 
			fis'4-2^\markup \pos "X" fis''-.-4 e''-.-3 d''-.-1 |
		d'8\gf #0 #-5 -2 ^\markup \pos "VII" e' \tieDown fis'4~ fis' g' |
		\tuplet 3/2 {d'2 e' e'} |
		e'8 fis' \tieDown g'4~ g' b' |
	} \\ {
		e2_\markup {(\note #"4" #1) = резонанс на 6й струне}
			e4~ \parenthesize e |
		d2 d | b,2 b, | c2 d |
		e2 e |
	} >>
}

mainTwoMain = {
	<< {
		fis'4 fis''-. e''-. d''-. |
		\slurDown g'4 (a') b'4 d'' |
		b'1 |
	} \\ {
		d2 d | c2 d | e2 e |
	} >>
}

mainTwoAlt = {
	<< {
		d''4 c'' b' g' |
		d''4 c'' b' g' |
		d''4 c'' b' g' |
		a'2. a8\4 b\2 |
	} \\ {
		d1 | d | d | d2. r4 |
	} >>
}

interlude = {
	<< {
		c'2^\markup \pos "I" e'4 b~ | b4 g4 a2~ | a1 | r2. e'8 fis'-2 |
		g'2-1^\markup \fbar "III"
			b'4-4^\markup \bbar "VII" fis'-4~ |
			fis'4 d'4\3 e'2~ | e'1 | r2. a8\4 b |
		c'2 e'4 b~ | b4 g4 a2~ | a1 | r2. e'8 dis' |
		d'2 a'4 a'~ | a'4 b'4 d'2~\3 | d'1 | r2 g'4\2 fis'\2 |
	} \\ {
		c1 | g,1 | a,2 a,4. a,8 | a,2 a,2 |
		g,1-1 | d1 | e2_\5 ^\markup \pos "VII" e4. e8 | e4 e4 e2 |
		c1 | g,1 | a,2 a,4. a,8 | a,2 a,2 |
		d2 d | d2 d | d2 d| d8 d d d d4 d |
	} >>
}

mainThree = {
	<< {
		e'8 fis' \tieDown g'4~ g' b' |
		fis'4-2^\markup \pos "X" fis''8 e'' fis''2 |
		d'8 e' \tieDown fis'4~ fis' g' |
		\tuplet 3/2 {d'2 e' e'} |
		e'8 fis' \tieDown g'4~ g' b' |
		fis'4 fis''-. e''-. d''-. |
		\slurDown g'4 (a') b'4 g' |
		e'1 |
	} \\ {
		e2  e4~ \parenthesize e | d1 | b,2 b, | c2 d |
		e2 e4~ \parenthesize e |
		d2 d | c2 d | e2 e,~ |
	} >>
}

endOne = {
	<< {
		\time 4/4
		g'4^\markup \pos "II" e' b e' | %1
		fis'4 d' a d'~ | %2
		d'2. d'4 | %3
		\time 6/4
		fis'4^\markup \fbar "II" d' a 
		e'4 c' g | %4
		c'1 e'4 fis' | %5

		\time 4/4
		g'4 e' b e' | %6
		fis'4 d' a d'~ | %7
		d'2. d'4 | %8
		\time 6/4
		fis'4 d' a 
		e'4 c' g | %9
		c'1 e'4 fis' | %10
	} \\ {
		<e, e>1 | %1
		d1~ | %2
		d2. d4 | %3
		b,2. c2.~-4 | %4
		c1 c4 d | %5

		e1 | %6
		d1~ | %7
		d2. d4 | %8
		b,2. c2.~ | %9
		c1 c4 d | %10
	} >>
}

endTwo = {
	<< {
		\time 4/4
		g'4 e' b e' | %11
		fis'4 d' a d'~ | %12
		d'2 a'4-4 d'4 | %13
		\time 6/4
		fis'4 d' a 
		e'4 c' g | %14
		c'2 e'2 e'4 fis' | %15

		\time 4/4
		g'4 \slurDown e'8 (g') b4 e' | %16
		fis'4 d' a d'~ | %17
		d'2 a'4 d'4 | %18
		\time 6/4
		fis'4 d'8 fis' a4 
		e'4 c'8 e' g4 | %19
		c'2 e'2 e'4 fis' | %20
	} \\ {
		e1 | %11
		d1~ | %12
		d2. d4 | %13
		b,2. c2.~ | %14
		c1 c4 d | %15

		e1 | %16
		d1~ | %17
		d2. d4 | %18
		b,2. c2.~ | %19
		c1 c4 d | %20
	} >>
}

endThree = {
	\repeat volta 2 {
		<< {
			\time 4/4
			g'4 e' b e' | %21
			fis'4 d' a d'~ | %22
			d'2 a'4 d'4 | %23
			\time 6/4
			fis'4 d' a 
			e'4 c' g | %24
			c'2 e'2 e'4 fis' | %25
			
			\time 4/4
			g'4 \slurDown e'8 (g') b4 e' | %26
			fis'4 d' a d'~ | %27
			d'2 a'4 d'4 | %28
			\time 6/4
			fis'4 d'8 fis' a4 
			e'4 c'8 e' g4 | %29
		} \\ {
			e2 e | %21
			d2 d| %22
			d2 d4 d4 | %23
			b,2 b,4 c4 c2 | %24
			c2 c2 c4 d | %25
			
			e2 e | %26
			d2 d| %27
			d2 d4 d4 | %28
			b,2 b,4 c4 c2 | %29
		} >>
	}
	\alternative {
		{ % alt1
			<< {
				c'2 e'2 e'4 fis' | %30
			} \\ {
				c2 c2 c4 d | %30
			} >>
		} % alt1
		{ % alt2
			<< {
				c'2 e'2 fis'4 gis'4 | %40
			} \\ {
				c2 c2 d4 e | %40
			} >>
		} % alt2
	}
}

endFour = {
		<< {
			\time 4/4
			a'4^\markup \bbar "II" fis' cis' fis' | %1
			gis'4 e'-0 b e'-0 | %2
			e''4 gis'4 b'4 e'4 | %3
			\time 6/4
			gis'4 e' b
			fis'4 d'8 fis' a4 | %4
			d'2 fis'2 fis'4 gis' | %5

			\time 4/4
			a'4 fis'8 a' cis'4 fis' | %6
			gis'4 e' b {\slurDown \acciaccatura e'8} e''4~ | %7
			e''4 gis'4 b'4 e'4 | %8
			\time 6/4
			gis'4 e'8 gis' b4
			fis'4 d'8 fis' a4 | %9
			d'2 fis'2 fis'4 gis' | %10

			\time 4/4
			a'4 fis' cis' fis' | %1
			gis'4 e' b e'~ | %2
			e'2 b'4 e'4 | %3
			\time 6/4
			gis'4 e' b
			fis'4 d' a | %4
			d'2 fis'2 fis'4 gis' | %5

			\time 4/4
			a'4 fis'8 a' cis'4 fis' | %6
			gis'4 e' b e'~ | %7
			e'2 b'4 e'4 | %8
			\time 6/4
			gis'4 e'8 gis' b4
			fis'4 d'8 fis' a4 | %9
			d'2 fis'2 fis'4-2 e'-0 | %10
		} \\ {
			fis2 fis | %1
			e2-1 e4~ \parenthesize e | %2
			e4~_\5 ^\markup \pos "VII" \parenthesize e e4_\5 e4_\5 | %3
			cis2^\markup \pos "IV" cis4 d4^\markup \pos "II" d2 | %4
			d2 d2 d4 e | %5

			fis2 fis | %6
			e2 e4~ \parenthesize e4 | %7
			e4~ \parenthesize e4 e4 e4 | %8
			cis2 cis4 d4 d2 | %9
			d2 d2 d4 e | %10

			fis2 fis | %1
			e2 e| %2
			e4~ \parenthesize e4 e4 e4 | %3
			cis2 cis4 d4 d2 | %4
			d2 d2 d4 e | %5

			fis2 fis | %6
			e2 e| %7
			e4~ \parenthesize e4 e4 e4 | %8
			cis2 cis4 d4 d2 | %9
			d2 d2 d4-0 e-1 | %10
		} >>
}

endFive = {
	<< {
		\time 4/4
		fis'4-2 cis'-1 b-0 a-2 |
	} \\ {
		fis1-4 ^\markup \pos "I" |
	} >>

	gis8-1 a-2 gis-1 fis-4 e-2 cis-4 b,-2 e, |
	fis,1-2 |
}

music = {
	\key e \minor
	\time 2/2
	\tempo "Andante" 2 = 100

	\repeat volta 2 {
		\intro
	}
	\alternative {
		{\introMain}
		{\introAlt}
	}
	\introEnd
	\repeat volta 2 { \mainOne }
	\repeat volta 2 { \mainTwo }
	\alternative {
		{\mainTwoMain}
		{\mainTwoAlt}
	}
	\bar "||"
	
	\interlude
	\bar "||"
	
	\mainOne
	\mainThree
	\bar "||"
	
	\endOne
	\endTwo
	\endThree
	\key fis \minor
	\endFour
	\endFive
	\bar "|."
}

\score{
%<<
\new Staff
{
\clef "treble_8"
\music

}

%\new TabStaff {
%	\music
%}
%>>


\layout{
	indent = 0\cm
}
}

\score{
\new Staff
{
\set Staff.midiInstrument = \mainInstrument

\unfoldRepeats
\music

\bar "|."

}

\midi{}
}